#include <bits/stdc++.h>
using std::cin;
using std::cout;
using std::cerr;


signed main() {
    freopen("barrack.in", "r", stdin), freopen("barrack.out", "w", stdout);
    std::ios::sync_with_stdio(false), cin.tie(nullptr);

    cout << 186 << '\n';


    return 0;
}
